Hamsphere 4.010 doesn't load or run
2017-05-12 05:38
I am running PClinuxOS KDE Plasma 5.

Hamsphere 4 used to work before and now it will not open or load. Below is the error I get when I try to launch it.

./hamsphere_4.010

Exception in thread "main" java.lang.UnsatisfiedLinkError: Can't load library: /home/geek/Downloads/hamsphere_4.010-native/rt/lib/i386/xawt/libmawt.so
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
at Unknown.(Unknown Source)
Could not find the main class: com/hamsphere/core/HamSphere

I have java version "1.8.0_131"

Any help is appreciated.
Re: Hamsphere 4.010 doesn't load or run
2017-06-01 09:25
Hamsphere_4.010 native starts up at Ubuntu Studio 16.04. Must install all missing drivers for java 8 that is reported in the console, then I managed to start hamsphere_4.010 native, can not start the audio still error.
Sorry, only registered users may post in this forum.

Click here to login